<?php

$hostname = "localhost";
$username = "neftenergies_verification";
$password = "Neft0124@";
$dbname = "neftenergies_verification";

try {
	$pdo = new PDO("mysql:host=$hostname;dbname=$dbname", $username, $password, array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8"));
	$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

}catch(PDOException $e){
	echo "Connection failed: " . $e->getMessage();
	die();
}

